/************************************************

Stylesheet: Large Stylesheet

*************************************************/
@media (min-width: 1024px) { 
	/*********************
	GENERAL STYLES
	*********************/
	p {
		font-size: 14px;
	}
	.row {
		max-width: 1140px;
	}
	 .entry-content p {
		font-size: 14px;
	}
	.sc-primary-button a {
		font-size: 24px;
	}
	/*********************
	POST STYLES
	*********************/
	.subpage .content {
		padding-bottom: 280px;
		padding-top: 18px;
	}
	.entry-content h1,
	.page-title,
	.single .entry-title {
		font-size: 42px;
	}
	.entry-content h2,
	.entry-content h3 {
		font-size: 32px;
	}
	.entry-content h4,
	 	.entry-content h5 {
		font-size: 26px;
	}

	.entry-content p,
	.entry-content ul li,
	.entry-content ol li {
		font-size: 14px;
	}
	.entry-content ul,
	.entry-content ol {
		margin-left: 42px;	
	}
	.kindergarten-logo {
		position: absolute;
	    right: 0;
	    top: -16px;
	    width: auto;
	}
	.single .wp-post-image {
		width: 220px;
   	 	margin-bottom: 16px;
	}
	.single #content #inner-content {
		padding: 50px 0rem 1rem;
	}
	/*********************
	HEADER STYLES
	*********************/
	.header {
		height: 100px;
	}
	.header .logo {
	    height: auto;
	    top: 31px;
	    left: 42px;
	}
	.top-bar-right {
		top: 0;
	}
	.top-bar-right .phone {
		display: inline-block;
		font-size: 24px;
		line-height: 1.2;
	}
	.top-bar-right .phone-address {
		display: inline-block;
		line-height: 1;
		position: relative;
		top: 12px;
		margin-right: 6px;
	}
	.top-bar-right .address {
		font-size: 14px;
		color: #784F75;
	}
	.top-bar-right .button {
		height: 36px;
		padding: 10px 12px;
	}
	/*********************
	LINK STYLES
	*********************/
	.top-bar .menu {
		float: right;
		padding: 7px 0;
	}
	.top-bar .menu > li + li {
		border-left: 1px solid #C7E087;
	}
	.top-bar-right .menu > li > a {
		padding: 3px 1rem;
		color: #784F75;
		font-size: 18px;
	}
	.top-bar-right .menu a:hover,
	.top-bar-right .menu a:focus  {
		color: #C7E087;
	}
	.dropdown.menu .is-dropdown-submenu-parent.is-right-arrow > a::after {
		display: none;
	}
	.header .menu > li.menu-item-has-children:not(.menu-text) > a:after {
		content: '\f078';
		font-family: 'FontAwesome';
		display: inline-block;
		margin-left: 6px;
		margin-top: 2px;
		font-size: 10px;
		vertical-align: middle;
		border: none;
		top: 6px;
	    right: 19px;
	        position: absolute;
	}
	.header .menu.is-dropdown-submenu.first-sub > li.menu-item-has-children:not(.menu-text) > a:after {
		content: '\f054';
		font-family: 'FontAwesome';
		display: inline-block;
		margin-left: 6px;
		margin-top: 2px;
		font-size: 10px;
		vertical-align: middle;
		border: none;
		top: 6px;
		right: 19px;
		position: absolute;
	}

	.header .top-bar-right .menu.is-dropdown-submenu.first-sub > li .submenu {
		background: #fff;
		transform: translate(16px, 0px);
		border-radius: 4px;
		box-shadow: rgba(0, 0, 0, 0.247059) 0 1px 3px, rgba(0, 0, 0, 0.34902) 0 0 1px;
		 visibility: hidden;
		display: block;
		opacity: 0 ;
		transition: visibility 0s 0.55s, opacity 0.375s ease-in-out 0.175s, transform 0.375s ease-in-out 0.175s;
	}
	.header .top-bar-right .menu.is-dropdown-submenu.first-sub > li .submenu:after {
	  	border: none;
	}
	.header .top-bar-right .menu.is-dropdown-submenu.first-sub > li .submenu:before {
		 border: none;
	}
	
	.header .top-bar-right .menu.is-dropdown-submenu.first-sub li:hover > .submenu {
		transform: translate(1px, 0px);
		visibility: visible;
		opacity: 1 ;
		transition: visibility 0s ease-in-out 0.175s, opacity 0.375s ease-in-out 0.175s,  transform 0.275s ease-in-out 0.175s;
	}


	.header .top-bar-right .menu-item .submenu li a:hover {
		transform: translate(8px,0);
		transition: all .4s ease-in-out;
	}
	.header .top-bar-right .menu-item .submenu li a {
		transition: all .4s ease-in-out;
		border-left: none;
	}
	.header .top-bar-right .menu-item .submenu li {
		border-left: none;
	}

	.header .top-bar-right .submenu.first-sub {
	    visibility: hidden;
		display: block;
		opacity: 0 ;
		border: none;
		padding: 8px 0;
		border-radius: 4px;
		text-align: left;
		box-shadow: rgba(0, 0, 0, 0.247059) 0 1px 3px, rgba(0, 0, 0, 0.34902) 0 0 1px;
		background: #fff;
		transform: translate(0, 30px);
		transition: visibility 0s 0.55s, opacity 0.375s ease-in-out 0.175s, transform 0.375s ease-in-out 0.175s;
	}
	.header .top-bar-right .menu-item:hover > .submenu.first-sub {
		visibility: visible;
		opacity: 1 ;
		 transform: translate(0, 11px);
		transition: visibility 0s ease-in-out 0.175s, opacity 0.375s ease-in-out 0.175s,  transform 0.275s ease-in-out 0.175s;
	}
	.header .top-bar-right .submenu::after {
		content: '';
	    position: absolute;
	    top: -10px;
	    left: 15px;
	    width: 0;
	    height: 0;
	    border-style: solid;
	    border-width: 0 10px 10px 10px;
	    border-color: transparent transparent #fff transparent;
	}
	.header .top-bar-right .submenu::before {
	  	content: '';
	    display: block;
	    position: absolute;
	    top: -11px;
	    left: 15px;
	    width: 0;
	    height: 0;
	    border-style: solid;
	    border-width: 0 10px 10px 10px;
	    border-color: transparent transparent rgba(0,0,0,0.15) transparent;
	}
	/*********************
	HERO STYLES
	*********************/
	.hero, .hero .slide {
		    height: 505px;
	}
	.hero .inner-content {
		bottom: 55px;
		left: 100px;
	}
	.subpage .hero .image,
	.subpage .hero {
		    height: 420px;
	}

	/* .hero .slick-arrow {
		top: 58%;
	} */
	.subpage .main-text h1 {
		padding: 24px 42px;
	}
	/*********************
	LOOK INSIDE STYLES
	*********************/
	.section-look-inside .row,
	.section-about .row,
	.section-for-parents .row {
		max-width: 1140px;
	}
	.look-inside {
		font-size: 44px;
		margin-top: 0;
		margin-left: 48px;
	}
	.look-inside::after {
		height: 102px;
		width: 119px;
		top: -6px;
		left: 104px;
	}
	.section-look-inside .button {
		font-size: 36px;
		padding: 30px 8px;
	}
	.section-look-inside .button-wrap {
		height: 97px;
	}
	.li-button-1 .circle-1 {
	    height: 93px;
	    width: 93px;
	    top: -24px;
	    left: -24px;
	}
	.li-button-1 .circle-2 {
	    height: 32px;
	    width: 32px;
	    right: 33px;
	    bottom: -10px;
	}
	.li-button-1 .circle-3 {
	    height: 14px;
	    width: 14px;
	    left: 19px;
	}
	.li-button-1 .circle-4 {
	    height: 14px;
	    width: 14px;
	    right: 58px;
	}

	.li-button-2 .circle-1 {
	    height: 100px;
	    width: 100px;
	    bottom: -10px;
	    right: -27px;
	}
	.li-button-2 .circle-2 {
	    height: 31px;
	    width: 31px;
	    bottom: 24px;
	    left: 12px;
	}
	.li-button-2 .circle-3 {
	    height: 30px;
	    width: 30px;
	    bottom: -9px;
	    right: 57px;
	}
	.li-button-2 .circle-4 {
	    height: 14px;
	    width: 14px;
	    bottom: 18px;
	    left: 9px;
	}
	.li-button-3 .circle-1 {
	    height: 157px;
	    width: 157px;
	    right: 22px;
	    top: -37px;
	}
	.li-button-3 .circle-3 {
	    height: 30px;
	    width: 30px;
	    right: 8px;
	    bottom: 12px;
	}
	/*********************
	ABOUT STYLES
	*********************/
	.section-about {
		padding: 25px 0 0 0;
	}
	.section-about .row {
		position: relative;
	}
	.image-wrap {
		height: 284px;
		width: 284px;
		left: 134px;
		top: 0;
	}
	.about .content {
		padding-left: 475px;
		padding-top: 28px;
	}
	.about.inner-content h1 {
		font-size: 32px;
	}
	.about .categories {
		padding-top: 56px;
	}
	.about .categories img {
		height: 100px;
	}
	/*********************
		FOR PARENTS STYLES
	*********************/
	.section-for-parents {
		padding-top: 104px;
	}
	.section-for-parents h1 {
		font-size: 42px;
		margin-bottom: 16px;
		line-height: 1;
	}
	.for-parent .img-holder {
		height: 170px;
		width: 260px;
	}
	.for-parent .content {
		max-width: 259px;
	}
	.for-parent .title {
		font-size: 20px;
	}
	.for-parent p {
		font-size: 14px;
	}
	.for-parent .content {
		min-height: 110px;
	}
	.say-hello {
		padding-top: 83px;
	}
	.row.before-say-hello {
		max-width: 950px;
	}
	.row.say-hello {
		max-width: 760px;
	}
	.say-hello .img-wrap {
		height: 284px;
		width: 284px;
		top: 80px;
	}
	.say-hello .content {
		padding-left: 380px;
		padding-top: 32px;
	}
	.say-hello p {
		font-size: 14px;
	}
	.say-hello .content .button {
		font-size: 20px;
		padding: 8px 12px;
	}

	.map-newsletter .row {
		max-width: 100%;
	}
	.newsletter-group {
		padding-left: 83px;
		max-width: 463px;
	}

	/*********************
	SIDEBAR STYLES
	*********************/
	
	/*********************
	FAQ STYLES
	*********************/
	.accordion-title {
	    padding: 14px 26px 14px 14px;
	    font-size: 14px;
	}
	
	/*********************
	Gallery STYLES
	*********************/
	.gallery {
		width: 25%;
	}

	/*********************
	FOOTER SECTION STYLES
	*********************/
	.footer {
		padding-top: 39px;
	}
	.footer .row {
		max-width: 1140px;
	}
	.footer .address,
	.footer .menu .menu-item-has-children,
	.custom-link {
		font-size: 18px;
	}
	.footer .menu .sub-menu a {
		font-size: 14px;
	}
	.footer .main-text {
		font-size: 34px;
		line-height: 1;
		padding-top: 25px;
	}
	.footer .partners {
		margin-top: 50px;
	}
	.footer .partners img {
		max-width: 220px;
	}
	.footer .partners img {
		margin-bottom: 12px;
	}
	.footer .bottom-content {
		margin-top: 58px;
	}
}